Comments

74 Comments

could you link this update to rhbz 1823057 ?

works for me when building python-fasteners :-)

BZ#1551740 Please update python2-testtools for EPEL7
BZ#1823120 python-testtools: provide Python 3 package for EPEL 7

Thank you for catching this. Actually I even filed a request for python-requests-file but somehow forgot about that when creating the update. Sorry for the inconvenience.

This update has been unpushed.

please disregard my comment above - I forgot to enable the PowerTools repo and mixed up EPEL7/8.

The RPM depends on python3-mock but should be python36-mock

This update has been unpushed.

with this update I can use ansible+dnf again

BZ#1762693 etckeeper breaks ansible in EPEL8
karma

works for me

BZ#1762693 etckeeper breaks ansible in EPEL8

works for meworks for me

BZ#1762693 etckeeper breaks ansible in EPEL8
karma

gpgverify works for me

works for me much better than the previous version

Thank you very much for your feedback - unfortunately there was a slight packaging error (package being available on some architectures where thunderbird is not available) which I wanted to fix as well so karma was reset. I'll try to push this to stable as soon as possible but giving new karma will help.

BZ#1768831 scribus-generator provides/obsoletes python2-tkinter
BZ#1768831 scribus-generator provides/obsoletes python2-tkinter